.clear {
	clear: both;
}

.item,
.item>img {
	width: 100%;
	position: relative;
}

.img-section {
	position: absolute;
	top: 30px;
	right: 32px;
	min-height: 130px;
	background-color: #095ca8;
}

.img-section span>h3 {
	padding-left: 15px;
	padding-right: 15px;
	color: #FFFFFF !important;
	margin-bottom: 25px;
}

.img-section .btn {
	border-radius: 0 !important;
	background-color: #e87f0a;
	color: #FFFFFF;
	font-weight: 100;
	margin-right: 2em;
}

.img-section .btn:hover {
	color: #FFFFFF;
	background: #dc7a09;
}

@media(min-width:415px) and (max-width: 502px) {
	.img-section {
		width: 100%;
		position: absolute;
		right: 0px;
		bottom: 0px;
		min-height: 70px;
		background-color: rgba(9, 92, 168, 0.8);
	}
	.img-section span>h3 {
		font-size: 21px;
	}
	.img-section .btn {
		margin-bottom: 20px;
	}
}

@media(min-width:398px) and (max-width: 414px) {
	.img-section {
		width: 100%;
		position: absolute;
		right: 0px;
		bottom: 0px;
		min-height: 70px;
		background-color: rgba(9, 92, 168, 0.8);
	}
	.img-section span>h3 {
		font-size: 20px;
	}
	.img-section .btn {
		margin-bottom: 20px;
	}
}

@media(min-width:320px) and (max-width: 397px) {
	.img-section {
		width: 100%;
		position: absolute;
		top: 0px;
		right: 0px;
		bottom: 0px;
		min-height: 70px;
		background-color: rgba(9, 92, 168, 0.8);
	}
	.img-section span>h3 {
		font-size: 17px;
	}
	.img-section .btn {
		margin-bottom: 20px;
	}
}

@media(max-width: 319px) {
	.img-section {
		width: 100%;
		position: absolute;
		top: 0px;
		right: 0px;
		bottom: 0px;
		min-height: 70px;
		background-color: rgba(9, 92, 168, 0.8);
	}
	.img-section span>h3 {
		font-size: 13px;
	}
	.img-section .btn {
		margin-bottom: 20px;
		font-size: 13px;
	}
}

.content-header>h1 {
	color: #48a5c4;
	margin-top: 40px;
}

@media(max-width: 319px) {
	.content-header>h1 {
		color: #48a5c4;
		margin-top: 40px;
		font-size: 24px !important;
	}
}

.content {
	padding-top: 25px;
	color: #868686;
}

.location {
	z-index: 999;
}

.thumbnail {
	background-color: #F5F5F5 !important;
	border-radius: 0 !important;
	margin-top: 40px;
	box-shadow: 0px 0px 1px #000000;
}

.thumbnail img {
	padding: 5px;
}

.caption h5 {
	font-weight: bold;
	color: #48a5c4;
}

.caption p {
	color: #48a5c4;
}

.mobile-location {
	display: none;
}

@media(max-width: 768px) {
	.thumbnail {
		border-radius: 0 !important;
		margin-top: 40px;
		box-shadow: 0px 1px 1px #000000;
	}
	.thumbnail img {
		min-height: 163px;
		padding: 5px;
		float: left;
	}
	.caption {
		float: left;
	}
	.caption h5 {
		font-weight: bold;
		color: #48a5c4;
	}
	.caption p {
		color: #48a5c4;
		font-size: 13px;
	}
	.desktop-location {
		display: none;
	}
	.mobile-location {
		display: block;
	}
}

@media(max-width: 319px) {
	.mobile-location .thumbnail {
		height: auto;
	}
	.thumbnail img {
		width: 100%;
	}
}

.search {
	/*min-height: 350px;*/
	background: #095696;
	position: relative;
	top: -100px;
	z-index: 998;
}

.search>img {
	position: absolute;
	left: 0;
	top: 0;
}

.search .container {
	padding-bottom: 40px;
}

.search-cars {
	height: auto;
	padding: 40px 0;
	z-index: 1000;
}

@media(max-width: 992px) {
	.search-cars {
		padding: 80px 15px;
		z-index: 1000;
	}
}

@media(max-width: 768px) {
	.search {
		top: 30px !important;
	}
}

label {
	color: #FFFFFF;
}

.search-cars .col-md-4 {
	margin-bottom: 25px;
	padding-left: 0;
}

.search-cars h4 {
	color: #FFFFFF;
}

.submit {
	margin-right: 12px;
	border-radius: 0 !important;
	background: #e87f0a;
	color: #FFFFFF;
	box-shadow: 1px 1px 2px #000000;
}

.btn.submit:hover {
	background: #dc7a09 !important;
	color: #FFFFFF !important;
}

html,
body {
	overflow-x: hidden !important;
}


/*car listing css properties*/

.car-listing {
	position: relative;
	top: -100px;
}

@media(max-width: 768px) {
	.car-listing {
		top: 0 !important;
	}
}

.car-listing h1 {
	color: #48a5c4;
	padding: 30px 0px;
}

.car-box {
	margin-bottom: 20px;
	padding-bottom: 40px;
}

.car-box .price {
	background-color: #095ca8;
}

.car-img img {
	width: 100%;
	height: auto;
	position: relative;
}

.car-details {
	position: relative;
}

.car-details .tag {
	position: absolute;
	right: 0px;
	width: 60px;
	top: -30px;
}

.car-img .price {
	position: absolute;
	left: 15px;
	top: 0;
}

.car-img .price h4 {
	color: #FFFFFF;
	padding: 0 15px;
}

.car-details h4 {
	font-weight: bold;
}

.car-details hr {
	margin: 10px 0px;
	border-color: #CAC7C0;
}

.car-stats {
	font-weight: 600;
	font-size: 12px;
}

.car-spec {
	color: #727272;
	font-weight: 500;
}

.submit-info {
	color: #e87f0a;
	border: 2px solid #e87f0a !important;
	border-radius: 0 !important;
	background-color: #FFFFFF;
}

@media(max-width: 992px) {
	.submit-info {
		font-size: 11px !important;
		padding: 6px 8px !important;
	}
}

@media(max-width: 489px) {
	.submit-info {
		width: 100%;
		font-size: 11px !important;
		padding: 6px 8px !important;
	}
}

.submit-info:hover {
	background-color: #e87f0a;
	color: #FFFFFF !important;
	border: 2px solid #FFFFFF !important;
}

.horizontal-divider {
	margin-top: 20px;
	height: 1px;
	background: #CAC7C0;
}

@media(max-width: 768px) {
	.search-cars .col-xs-12 {
		padding-right: 0 !important;
	}
}

.home-page .input {
	margin-top: -3px;
}

.input .form-control {
	height: 42px !important;
	border-radius: 3px !important;
}

@media(max-width: 489px) {
	.car-details hr {
		display: none;
	}
	.car-spec {
		display: none;
	}
}

.slick-slider .slick-prev,
.slick-slider .slick-next {
	text-shadow: -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000, 1px 1px 0 #000000;
}

.red-overlay span {
	color: white;
	font-size: 20px;
	position: relative;
	top: 50%;
}

.red-overlay {
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: center;
}

.car-box:hover .red-overlay {
	display: block;
	background-color: #095696;
	opacity: 0.75;
	filter: alpha(opacity=75);
}

.car-box:focus .red-overlay {
	display: block;
	background-color: #095696;
	opacity: 0.75;
	filter: alpha(opacity=75);
}

.white-overlay {
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: center;
	z-index: 2;
}

.car-box:hover .white-overlay {
	display: block;
	background: rgba(255, 255, 255, 0.45);
	filter: alpha(opacity=45);
}

.car-box:focus .white-overlay {
	display: block;
	background: rgba(255, 255, 255, 0.45);
	filter: alpha(opacity=45);
}

.white-overlay-search {
	color: #095696;
	font-size: 40px !important;
}

.white-overlay-search-btn {
	background: rgba(255, 255, 255, 0.8);
	width: 58px;
	border-radius: 40px;
	border: 0px solid black;
	box-shadow: 0px 0px 4px #888888;
}

.white-overlay .not_sold_car {
	margin-top: 30%;
}

.white-overlay .car-sold-label {
	background-color: #095696;
	color: #ffffff;
}

.car-sold-label {
	font-size: 17px;
	text-transform: uppercase;
	font-weight: normal;
	background: black;
	padding: 10px 15px;
	position: relative;
	margin-top: 30%;
	margin-left: 3%;
}

.red-overlay-div {
	color: white;
	font-size: 20px;
	text-align: center;
	font-size: 20px;
	padding-left: 35px;
}

.slick-list .slick-slide img{
	margin-top: 0px;
}

.carousel-inner{
	/*max-width: 450px;*/
}

/*.custom_size_banner{
	max-height: 440px;
}*/

/*@media(min-width: 991px){
.slick-slide .item img
{
    margin-top:-260px;
}
}

@media(max-width: 990px) and (min-width: 768px){
    .slick-slide .item img
{
    margin-top:-150px;
}
}
.slick-slide .item img
{
    display: block;
    width:100%;
    margin-top:-260px;
}*/